/* Vue on Halcyon */

body {
font-weight:300;
}
h1,h2,h3,h4 {
text-transform:uppercase;
}
.fusion-separator.sep-single {
  border-top-width: 3px;
}
#wine-intro h2, #wine-intro {
color:#fff;
text-align:center;
}
.modal-header br {
display:none;
}
/* Custom Button */
#wrapper .fusion-button.button-2
{
	font-size:12px;
	text-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border-width:0;
	color:#fff;
	border-color:#fff;
	margin-right:10px;
}

#wrapper .fusion-button.button-2:hover,.fusion-button.button-2:focus,.fusion-button.button-2:active
{
	border-width:0;
	border-color:#d7ca6e;
	color:#d7ca6e
}

#wrapper .fusion-button.button-2
{
	background:#d7ca6e
}

#wrapper .fusion-button.button-2:hover,.button-2:focus,.fusion-button.button-2:active
{
	background:transparent
}

.button-2 .fusion-button-text
{
	font-size:13px
}
/**/
.alt-font , .imagehover h1 b, .tmls_name, #post-18 h1 b{
font-family: alex brush;
Text-transform:none;
font-weight:400;
}
#home-intro h1, #home-intro, #home-intro h4 {
  color: #fff;
  text-align: center;
  z-index: 999;
}
#home-intro-wrapper {
  position: absolute;
  top: -5px;
  width: 100%;
}
.post-content {
  position: relative;
}
#home-intro .fusion-column-wrapper {
  height: 590px;
}
.avada-skin-rev {
  border-bottom: 0px solid #d2d3d4;
  border-top: 0px solid #d2d3d4;
}
.shadow-left , .shadow-right {
display:none;
}
.imagehover , .imagehover h2{
  text-align: center;
  margin-bottom:0px;
}
.imagehover img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
        max-width: 100%;
}
.imagehover img:hover  {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

.imageframe {
  height: 175px;
  overflow: hidden !important;
  width: 400px;
}
#post-2 h1, #post-2 h2, #post-18 h1, #post-18 h2{
text-align:center
}
.fusion-imageframe {
  border-bottom: 4px solid #D7CA6E;
}
.header-social .header-info, .header-social .top-menu {
  line-height: 22px;
}
#wrapper .header-social {
  position: absolute;
  width: 100%;
}
.header-social .header-info, .header-social .top-menu {
  margin-top: 10px;
}
#nav.nav-holder .navigation > li > a, .sticky-header #sticky-nav ul li a {
  text-transform: uppercase;
}
#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav li.current-menu-ancestor > a, #nav ul .current_page_item > a, #nav ul .current-menu-item > a, #nav ul > .current-menu-parent > a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor > a, #nav ul li > a:hover, #sticky-nav ul .current_page_item > a, #sticky-nav ul .current-menu-item > a, #sticky-nav ul > .current-menu-parent > a, #sticky-nav ul ul, #sticky-nav li.current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav ul li > a:hover, #header-sticky .my-cart-link-active:after, .header-wrapper .my-cart-link-active:after, #side-header .my-cart-link-active:after {
  border-color: transparent;
}
#nav.nav-holder .navigation > li > a:after, .sticky-header #sticky-nav ul li a:after{
    content: "/";
    padding-left: 10px;
}
#nav.nav-holder .navigation > li:last-child > a:after, .sticky-header #sticky-nav ul li:last-child a:after {
    content: none;
}
.tmls.style2.large_image .tmls_text, .tmls.style2.large_image .tmls_name, .tmls.style2.large_image .tmls_position, .tmls.style2.large_image .tmls_rating {
  margin-left: 225px;
}
.tmls.large_image .tmls_container .tmls_item .tmls_image, .tmls_images_pagination.large_image .tmls_paginationContainer .tmls_image {
  height: 150px;
  width: 200px;
}
.fusion-reading-box-container {
  margin-bottom: 0;
}
.reading-box {
  border-top: 3px solid #ededed !important;
}
.fusion-content-boxes {
  margin-bottom: 20px;
}
#wrapper .page-title h1{
  background: none repeat scroll 0 0 #d7ca6e;
  display: inline;
  padding: 0 20px;
}
 #wrapper .page-title h3 {
   background: none repeat scroll 0 0 #d7ca6e;
   
 }
.single-post .page-title-container {
display:none;
}

.image .image-extras {
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.image:hover .image-extras {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h4, .image .image-extras .image-extras-content a, .image .image-extras .image-extras-content h4, .image .image-extras .image-extras-content .cats, .image .image-extras .image-extras-content .cats a, .image .image-extras .image-extras-content .price, .image .image-extras .image-extras-content * {
  font-size: 34px;
  line-height: 1em;
}
.page-id-5 .col-lg-2{
  padding-left: 5px;
  padding-right: 5px;
}
#post-158 .fusion-column.fusion-one-half {
  text-align: right;
}

#post-158 .fusion-column.fusion-one-half.last{
  text-align: left;
}
#post-158 h2 {
  margin-bottom: 0px;
}

@media only screen and (max-device-width: 1024px) {
}
@media only screen and (max-device-width: 768px) {
}
@media only screen and (max-width: 48em) {
#home-intro-wrapper {
  position: relative;
  top: 0px;
  width: auto;
}
#wrapper .header-social {
  position: relative;
}
.tmls.style2.large_image .tmls_text, .tmls.style2.large_image .tmls_name, .tmls.style2.large_image .tmls_position, .tmls.style2.large_image .tmls_rating {
  margin-left: 0px;
}
.tmls_image {
float:none!important;
  display:block!important;
  clear:both!important;
}
}